/*-------------------------------------------------------------

topics.css

-------------------------------------------------------------*/
.topics_cont{
	margin-bottom: 80px;
	padding:0 20px;
}
.topics_cont:last-child{
	margin-bottom: 0;
}

.topics_inner{
	max-width:1240px;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 35px;
	box-sizing: border-box;
	padding:100px 130px 100px 130px;
}

.topics_list ul{
	display: flex;
	flex-wrap: wrap;
	gap:0 5%;
}
.topics_list li{
	width:30%;
	margin-bottom: 8%;
}
.topics_list li a{
	color:#333;
	display: block;
	position: relative;
	overflow: visible;
}
.topics_list li .topics_img{
	position: relative;
	margin-bottom: 4%;
}
.topics_list li .topics_img::before{
	content: "";
	display: block;
	position: absolute;
	width:100%;
	height:100%;
	background-color: rgba(64,128,255,0.3);
	z-index: 10;
	transition: 0.2s;
}
.topics_list li a:hover .topics_img::before{
	transform: rotate(7.5deg);
}
.topics_list li .topics_img img{
	width:100%;
	height:auto;
	position: relative;
	z-index: 20;
}
.topics_list li .topics_com{
	font-size: 1.8rem;
	line-height: 1.6;
	text-align: left;
}
.topics_list li .topics_com span{
	display: inline-block;
}

/*-----1280以下-----*/
@media (max-width: 1280px) {

	.topics_inner{
		padding:8% 8%;
	}

}

/*-----980以下-----*/
@media (max-width: 980px) {

	.topics_list ul{
		gap:0 8%;
	}
	.topics_list li{
		width:46%;
	}

}

/*-----768以下-----*/
@media (max-width: 768px) {

	.topics_list ul{
		gap:0;
	}
	.topics_list li{
		width:100%;
		margin-bottom: 24%;
	}

	.topics_list li a:hover .topics_img::before{
		transform: none;
	}

}
